BANK FAMA - Feature #110

[FAMA] - Bank Transfer
01/04/2021 02:50 PM - ericsson ericsson

Status: Closed Start date: 01/04/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Dev,

mohon bantuannya untuk mengupdate RDL yang ada di report Bank Transfer. terdapat penambahan field EmployeeArea dan
EmployeeOffice, mohon untuk field ini dapat difungsikan berdasarkan field tersebut.
Report Result

» [0 Menu Development

Server Errorin /" Application.

~ [~ System Administration

[ Customization Runtime Error

3 Menu Management Description: An application error occurred on the server. The current custom error settings for this application prevent the details of the application eror from being viewed remotely (for security reasons). it

could, however, be viewed by browsers running on the local server machine
[ Change Password

Details: To enable the details of this specific error message to be viewable on remote machines, please create a <customEmars= tag within a "web config” configuration file located in the root directory of the
3 User Management current web application. This <customErrors= tag should then have its "mode” attribute set to "Off".

j Generate User

<!-- Web.Config Configuration File -->

[ Audit Trail

[} company Logo <configuration>
<system.web>

3 Migration Tools <customErrors mode="0ff"/>
</system.web>

[™ Online Help Maintenanc </configuration>

[ online Help Test

Notes: The current errer page you are seeing can be replaced by 3 custom error page by medifying the "defaultRedirect” attribute of the I s tag to point to a custom
- error page URL
<l-- Web.Config Configuration File -->
Terima kasih.

History

#1 - 01/14/2021 02:13 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 01/14/2021 03:47 PM - Ade Sofiarani

- Status changed from New to Developing

#3 - 01/14/2021 03:48 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to ericsson ericsson
#4 - 01/19/2021 04:50 PM - Anonymous

- File clipboard-202101191647-ggwg3.png added

- Status changed from QA Test to Developing

- Assignee changed from ericsson ericsson to Ade Sofiarani

- % Done changed from 0 to 100
Dear Tim Dev
Field tambahannya field EmployeeArea dan EmployeeOffice, belum ada
#5 - 01/20/2021 04:36 PM - Ade Sofiarani

- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to ericsson ericsson

#6 - 01/21/2021 11:09 AM - ericsson ericsson
- File clipboard-202101211108-szjki.png added
- Status changed from QA Test to Closed
Done.

Terima Kasih.
